HEAD(1)

NAME
head - display first few lines of files

SYNOPSIS
head [-number|-n number] [file ...]

DESCRIPTION
The head command prints the first number of lines from each file to standard output. If no number is specified, 10 is the default. Without a file operand, the standard input is used.

When more that one file operand is given, the string

    ==> file <==

is printed before the first lines of the file.

The facility to specify the number with the -n option has been introduced by POSIX.2.

SEE ALSO
cat(1), pg(1), sed(1)